﻿#container2 {
	margin: 0px;
	padding: 0px;
}
#map_canvas {
	position: relative;
	width:980px;
	height:500px;
}
#infowindow {
	position: absolute;
	left:	5px;
	bottom:	5px;
	height: auto;
	width: 320px;
	overflow: auto;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	box-shadow: 0 1px 1px #cccccc;
	background: white;
	padding:10px;
}
.infoBoxInner .infoBoxText {
	float:right;
	margin-left:5px;
	text-align:left;
	width:160px;
}
.infoBoxInner img.iwImg {
	float:left;
	width:150px;
}
.infoBoxInner {
	position:relative;
}
.infoBoxInner .iwClose {
	position:absolute;
	top:-10px;
	right:-10px;
}
.infoBoxInner .iwClose img {
	width:20px;
}
